<?xml version="1.0"?>
<info xmlns:xsi= "http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="https://apps.nextcloud.com/schema/apps/info.xsd">
    <id>repod</id>
    <name>RePod</name>
    <summary>🔊 Browse, manage and listen to podcasts</summary>
    <description><![CDATA[## Features
- 🔍 Browse and subscribe huge collection of podcasts
- 🔊 Listen to episodes directly in Nextcloud
- 🌐 Sync your activity with [AntennaPod](https://antennapod.org/) and [other apps](https://git.crystalyx.net/Xefir/repod#clients-supporting-sync-of-gpoddersync)
- 📱 Mobile friendly interface
- 📡 Import and export your subscriptions
- ➡️ Full features comparison [here](https://git.crystalyx.net/Xefir/repod#comparaison-with-similar-apps-for-nextcloud)

## Requirements
You need to have [GPodderSync](https://apps.nextcloud.com/apps/gpoddersync) installed to use this app!]]></description>
    <version>3.5.6</version>
    <licence>agpl</licence>
    <author mail="xefir@crystalyx.net" homepage="https://crystalyx.net">Michel Roux</author>
    <namespace>RePod</namespace>
    <category>integration</category>
    <category>multimedia</category>
    <website>https://git.crystalyx.net/Xefir/repod</website>
    <bugs>https://git.crystalyx.net/Xefir/repod/issues</bugs>
    <screenshot>https://git.crystalyx.net/Xefir/repod/raw/branch/main/screens/index.png</screenshot>
    <screenshot>https://git.crystalyx.net/Xefir/repod/raw/branch/main/screens/discover.png</screenshot>
    <screenshot>https://git.crystalyx.net/Xefir/repod/raw/branch/main/screens/search.png</screenshot>
    <screenshot>https://git.crystalyx.net/Xefir/repod/raw/branch/main/screens/episodes.png</screenshot>
    <screenshot>https://git.crystalyx.net/Xefir/repod/raw/branch/main/screens/modal.png</screenshot>
    <dependencies>
        <php min-version="8.1"/>
        <nextcloud min-version="29" max-version="31"/>
    </dependencies>
    <navigations>
        <navigation>
            <id>repod</id>
            <name>Podcast</name>
            <route>repod.page.index</route>
            <icon>app.svg</icon>
            <type>link</type>
        </navigation>
    </navigations>
</info>
